function NewCheckAlitalkInstalled()
{
  var obj;
  try
  {
     obj = new ActiveXObject("AlitalkSetup.Install");
  }
  catch(e)
  {}
  if (null!=obj)
  {
    return true;
  }
  else
  {
     return false;
  }
}